> ## Documentation Index
> Fetch the complete documentation index at: https://docs.symmetry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Returns Account information and transaction count between the dates passed as parameters

> Use yyyy-mm-dd date format



## OpenAPI

````yaml /prp/api-reference/payroll-point.yaml get /v1/accountInfo
openapi: 3.0.1
info:
  title: Payroll Point API
  description: Symmetry Payroll Point API documentation
  contact:
    name: Symmetry Software
    url: https://www.symmetry.com
    email: support@symmetry.com
  license:
    name: Symmetry Software/Terms of Use
    url: https://www.symmetry.com/terms
  version: 1.3.65
servers:
  - url: https://api.symmetry.com/prp
security: []
tags:
  - name: Location Taxes
    description: Calculate payroll taxes by home and work location
  - name: Account Info
    description: Retrieve account-product details and usage data
  - name: Minimum wage
    description: Endpoints returning the minimum wage
  - name: Documentation
    description: Documentation helper endpoints
  - name: Postman
    description: Resources for Postman
paths:
  /v1/accountInfo:
    get:
      tags:
        - Account Info
      summary: >-
        Returns Account information and transaction count between the dates
        passed as parameters
      description: Use yyyy-mm-dd date format
      operationId: accountInformationGet
      parameters:
        - name: startDate
          in: query
          required: false
          schema:
            type: string
            format: date
          example: '2021-01-01T00:00:00.000Z'
        - name: endDate
          in: query
          required: false
          schema:
            type: string
            format: date
          example: '2021-06-30T00:00:00.000Z'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountInfoResponse'
      security:
        - AuthenticationToken: []
components:
  schemas:
    AccountInfoResponse:
      type: object
      properties:
        productName:
          type: string
        customerName:
          type: string
        expirationDate:
          type: string
          format: date-time
        transactions:
          type: integer
          format: int64
  securitySchemes:
    AuthenticationToken:
      type: http
      scheme: bearer
      bearerFormat: JWT

````